﻿#snackbar {
	visibility: hidden;
	min-width: 340px;
	margin-left: -200px;
	background-color: #fab427;
	color: #fff;
	text-align: center;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	padding: 16px;
	position: fixed;
	z-index: 9999;
	left: 45%;
	top: 35%;
	font-size: 0.8em;
}

@media screen and (min-width: 800px) {
	#snackbar {
		visibility: hidden;
		min-width: 540px;
		margin-left: -270px;
		background-color: #fab427;
		color: #fff;
		text-align: center;
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
		border-radius: 6px;
		padding: 16px;
		position: fixed;
		z-index: 9999;
		left: 45%;
		top: 35%;
		font-size: 1.2em;
	}
}

#snackbar.show {
	visibility: visible;
	-webkit-animation: fadein 0.5s, fadeout 0.5s 5.5s;
	animation: fadein 0.5s, fadeout 0.5s 5.5s;
}

@-webkit-keyframes fadein {
	from {
		top: 0;
		opacity: 0;
	}

	to {
		top: 35%;
		opacity: 1;
	}
}

@keyframes fadein {
	from {
		top: 0;
		opacity: 0;
	}

	to {
		top: 35%;
		opacity: 1;
	}
}

@-webkit-keyframes fadeout {
	from {
		top: 35%;
		opacity: 1;
	}

	to {
		top: 0;
		opacity: 0;
	}
}

@keyframes fadeout {
	from {
		top: 35%;
		opacity: 1;
	}

	to {
		top: 0;
		opacity: 0;
	}
}
